Skip to main content
`Ctrl`+`K`

# SVDGetThreshold

Gets the threshold used by the threshold stopping test.

## Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDGetThreshold(SVD svd,PetscReal *thres,PetscBool *rel)

Not Collective

## Input Parameter

- svd - the singular value solver context

## Output Parameters

- thres - the threshold

- rel - whether the threshold is relative or not

## See Also

SVD: Singular Value Decomposition, `SVDSetThreshold()`

## Level

advanced

## Location

src/svd/interface/svdopts.c

## Examples

src/svd/tutorials/ex14.c

Index of all SVD routines Table of Contents for all manual pages Index of all manual pages